### int PASCAL RARCloseArchive(HANDLE hArcData)

### Description

Close RAR archive and release allocated memory. It must be called when archive processing is finished, even if the archive processing was stopped due to an error.

### Parameters

hArcData

> This parameter should contain the archive handle obtained from RAROpenArchive or RAROpenArchiveEx function call.

### Return values

> 0 | Success
> ERAR_ECLOSE | Archive close error

### See also

> RAROpenArchiveEx function.